<div class="modal-content-overlay">

  <div class="container">
    <div class="columns">
      <div class="column">
        <h2 class="is-size-4 has-text-centered fo-w-l pa-one pa-no-b" data-translate="user_header_h2"></h2>
        <h3 class="is-size-6 has-text-centered fo-w-l pa-b-one" data-translate="user_header_h3"></h3>
        <form id="editUser" action="php/user/user-edit.php" method="post" autocomplete="off">
          <div class="field">
            <div class="control">
              <input id="i-usu" class="input" name="usu" type="text" data-placeholder="user_input_usu" placeholder="Usuario">
            </div>
          </div>
          <div class="field">
            <div class="control">
              <input id="i-mai" class="input" name="mai" type="text" data-placeholder="user_input_mai" placeholder="Email">
            </div>
          </div>
          <div class="field">
            <div class="control">
              <input id="i-pas" class="input" name="pas" type="password" data-placeholder="user_input_pas" placeholder="Contraseña, Solo si deseas cambiarla">
            </div>
          </div>
          <div class="field">
            <div class="control">
              <input id="i-pac" class="input" name="pac" type="password" data-placeholder="user_input_pac" placeholder="Confirma tu Contraseña">
            </div>
          </div>
          <div class="field">
            <div class="control">
              <input id="i-nom" class="input fo-cap" name="nom" type="text" data-placeholder="user_input_nom" placeholder="Nombre">
            </div>
          </div>
          <div class="field">
            <div class="control">
              <input id="i-ape" class="input fo-cap" name="ape" type="text" data-placeholder="user_input_ape" placeholder="Apellido">
            </div>
          </div>
          <div class="field">
            <div class="control">
              <input id="i-mat" class="input fo-cap" name="mat" type="text" data-placeholder="user_input_mat" placeholder="Apellido Materno">
            </div>
          </div>
          <div class="field">
            <div class="control">
              <input id="i-tel" class="input" name="tel" type="text" data-placeholder="user_input_tel" placeholder="Telefono">
            </div>
          </div>
          <div class="field">
            <div class="control">
              <input id="i-cel" class="input" name="cel" type="text" data-placeholder="user_input_cel" placeholder="Celular">
            </div>
          </div>
          <div class="columns pa-one">
            <div class="column is-12">
              <div class="field">
                <div class="control has-text-centered">
                  <button class="button is-primary input-button-rounded editButton" data-translate="user_button_form" name="register-button"></button>
                </div>
              </div>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>

</div>

<script type="text/javascript" src="scripts/user/user-edit.js"></script>
